Qauke 3 Arena 1.11 or 1.16

Hallo Community

Ich bin neu in dem Forum und stelle gleich ne frage die wahrscheinlich schon 10000x gestellt würde, doch allerdings mit dem patch 1.28 +

Da ich viele jahre Windows user ware möchte ich in die welt von apple einsteigen, doch nicht ohne (Quake3Arena ‘1.11/1.16’)

Meine Frage : Ist es möglich mit dem ‘Apple MAC mini Intel Core 2 Duo T5600/1024MB/80GB’ Qauke 3 Arena Patch 1.11/1.16 zuspielen?

Ich suche speziel den Patch für apple der es ermöglicht die Q3 version zulaufen zubringen die von der Oldshool Cd spielbar macht, also Sprich 1.11/1.16

Danke im Vorraus!

PS: Erspart mir Antworten wie sufu :stuck_out_tongue:
Regards ey3lec

Auch wenn ich dir nicht direkt helfen kann: Willkommen im Forum! :drums: :dring: :moshi2: Ich bin mir sicher, dass die Quake Kollegen weiterhelfen können… smurphy? Shamino? Marduk? :w00t:

Ach GMan, da bin ich ja gerührt :blush: Danke das Du an mich denkst bei Quake 3 :inlove:

So nun zurück zum Thema:

Quake 3 Fürn Mac:

ioquake3.org/

Also Speziell den Patch 1.11 oder 1.16 weis ich nicht. Jedenfalls bei dem obrigen Link hättest Du die aktuellste Version. 1.32 wenn ich mich nicht irre ist das die aktuellste.

Klappt wunder im Internet, MAc oder windows rechner wurscht.

Mac Mini verkraftet das eh.

Und Wo wie bei Quake 3 sind. Quake Live steht ja schon vor der Tür.

Gruss

Shamino

Danke für deine Antwort,

Das hilft mir leider nicht weiter, ich muesste es exakt wissen! :smiley:

Gib es keinen der es auf nen älteren Patch spielt ?

Mfg, ey3lec